body{ margin:0; padding:0; background:#000000; color:#FFFFFF; font-family:Arial;}

.main{ width:100%; margin:0; padding:0}

.main1{ width:936px; margin:0 auto;}

.all{ width:936px; clear:both;}

.all_c { position:relative;}

.content { font-size:12px}

.clear { clear:both;}

.auto{ height:auto; width:auto; float:left}

.bg_link{ height:63px; background:url(/images/link_bg.jpg) no-repeat left top; padding:0 0 0  200px;}
.link1{float:left; width:150px;}

ul{ margin:0; padding:0; list-style:none}
li{ padding:0; margin:0}
a{ font-family:Arial; font-size:12px; font-weight:bold; color:#E9C955; text-decoration:none}
a:hover{ font-family:Arial; font-size:12px; font-weight:bold; color:#D41313; text-decoration:none}

li.footer{ padding:0 0 0 10px; background:url(/images/bullet.jpg) no-repeat left top;}
li.footer_b{ padding:0 0 0 10px; background:url(/images/bullet1.jpg) no-repeat left top;}
.footer1{ font-family:Arial; font-size:12px; font-weight:bold; color:#757474; text-decoration:none }
.footer1:hover{ font-family:Arial; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none }

.all_c{ width:936px; height:auto; float:left}

.heading{ width:409px; height:auto; float:left; padding:15px 0}
.heading1{ width:400px; height:auto; float:left; padding:5px 0}

h3{ margin:0; padding:0}
p{ margin:0; padding:10px 0}

.cont{ width:630px; height:auto; float:left}
.cont1{ width:306px; height:auto; float:left}

.cont_t{ width:620px; height:auto; float:left; background:url(/images/line_dot.jpg) repeat-x left bottom; padding-bottom:5px}
.cont_t1{ width:620px; height:auto; float:left; font-size:12px; padding-top:5px; line-height:17px}

.top{ width:302px; height:auto; float:left; background:url(/images/bg_patch.jpg) no-repeat left top; height:36px}
.top1{ width:30px; height:auto; float:left; padding-left:20px; padding-top:8px }
.top2{ width:250px; height:auto; float:left; padding-top:2px }

.ari11{ font-family:Arial; font-size:11px; font-weight:normal; color:#ffffff; }
.ari_l{ font-family:Arial; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none} 
.ari_l:hover{ font-family:Arial; font-size:12px; font-weight:bold; color:#830707; text-decoration:none} 
